@charset "UTF-8";
body {
}
main img {
}

#container {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	list-style-type: none;
}

	a:link, a:visited {
	color: #FFFFFF;
	text-decoration: none; /*removes the underline for links*/
	font-family: astloch;
	font-style: normal;
	font-weight: 600;
	list-style-type: none;
}
#container main {
	list-style-type: none;
}
ul li media {
	list-style-type: none;
}
footer {
	background-image: url(assets/images/IMG_0606.PNG);
	background-position: 100% -365%;
	list-style-type: none;
}

a:hover, a:active {
	color: #AEAEAE;
	text-decoration: none; /*removes the underline for links*/
	font-weight: 700;
	font-family: astloch;
	font-style: normal;
	list-style-type: none;
} 
#container header h1 {
	margin-left: 80px;
}
main h1 {
	color: #3756BF;
	font-weight: normal;
	font-size: 1.5rem;
	list-style-type: none;
}
header h1 a:link, header h1 a:visited {
	color: #FFFFFF;
	font-weight: 700;
	font-size: 3rem;
	font-family: astloch;
	font-style: normal;
	list-style-type: none;
}
header h1 a:hover, header h1 a:active {
	color: #AEAEAE;
	font-weight: 700;
	font-size: 3rem;
	list-style-type: none;
}
header {
	padding-bottom: 0px;
	border-bottom: 2px solid #ddd8ca;
	background-image: url(assets/images/IMG_0606.PNG);
	padding-top: 0px;
	background-clip: content-box;
	background-origin: content-box;
	-webkit-box-shadow: 0px -1px 0px -14px;
	box-shadow: 0px -1px 0px -14px;
	background-position: -37% -108%;
	background-size: 187px auto;
}
#homeimg {
	display: block;
	margin-top: 30px;
}
#mainHomeText {
	margin-left: 130px;
	margin-right: 130px;
}
footer img {
	margin-left: -125px;
}
footer {
	border-top: 2px solid #ddd8ca;
	list-style-type: none;
}
footer img {
    text-align: center;
    padding-left: 125px;
}
footer .backToTop a {
	padding-left: 260px;
}
.backToTop a {
	margin-left: 160px;
}
#topNav ul li {
	display: inline-block;
	margin-left: 30px;
	font-size: 1.1rem;
	padding-bottom: 0px;




#aboutcontent h3 {
	margin-left: 30px;
	color: #af9272;
	font-weight: normal;
	list-style-type: none;
}
#aboutcontent p {
	margin-left: 60px;
	margin-right: 60px;
	line-height: 1.5em;
}
#aboutcontent ul {
	margin-top: 35px;
	padding-left: 0px;
	text-align: center;
	list-style-type: none;
}
#aboutcontent ul li {
	display: inline-block;
	margin-left: 15px;
	margin-right: 15px;
	list-style-type: none;
}
#aboutcontent ul li a:hover, #aboutcontent ul li a:active {
	color: #a5b452;
	list-style-type: none;
}
.backToTop {
	font-size: 0.8rem;
}
.liveseefeel {
	width: 200px;
	padding-top: 23px;
	padding-left: 23px;
	padding-right: 23px;
	padding-bottom: 30px;
	float: left;
	border: 2px solid #7b834a;
	border-radius: 6px;
	background-color: #e0e6be;
}
.centerliveseefeel {
	margin-right: 35px;
	margin-left: 35px;
}
main:after{content: "";
	display:table;
	clear: both;
	
	
	
}
#topNav ul {
	text-align: right;
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
#topNav ul li {
	display: inline-block;
	margin-left: 30px;
	font-size: 1.1em;
	list-style-type: none;
}

img {
}
a {
	list-style-type: none;
}
header h1 {
	font-family: germania-one;
	font-style: normal;
	font-weight: 400;
}
footer video {
    background-image: url(url);
}
footer embed {
    border-width: thin;
}
footer {
	margin-top: 0px;
	list-style-type: none;
}
footer img {
}
footer img {
}
footer imghome {
}
footer imgall {
	padding-left: 0px;
}
footer img1 {
	padding-left: 50px;
}
#container header {
	font-family: astloch;
	font-style: normal;
	font-weight: 400;
	list-style-type: none;
}
footer iframe {
}
#container header {
}
img2 {
}
img {
}
footer ul li {
}
ul li a {
	list-style-type: none;
}
footer ul li {
	list-style-type: none;
}
